import { Font } from "../../enlighten-lib/report/graphical-report/chart/font";
import { AxoCard } from "./axo-card";
export declare class BoardColumn {
    id: number;
    cards: Array<AxoCard>;
    isVisible: boolean;
    nameValue: string;
    nameStyle: Font;
    constructor(boardColumn?: BoardColumn);
    boardColumn(boardColumn: BoardColumn): void;
    newInfoWindow(): void;
}
